/* html,
body {
    font-family: "proxima_novaregular" !important;
} */

.modal {
    color: #000 !important;
}
.hertz-btn-yellow-lg {
    min-height: 75px;
    width: 100% !important;
    font-size: 18px !important;
    color: #000;
    background-color: #fc0;
    border: 2px solid #fc0;
    display: inline-block;
    padding: 8px 15px;
    font-family: "proxima_novabold";
}

.hertz-btn-yellow-md {
    min-height: 45px;
    width: 100% !important;
    font-size: 16px !important;
    color: #000;
    background-color: #fc0;
    border: 2px solid #fc0;
    display: inline-block;
}

.lbl-blue-14 {
    font-family: "proxima_novabold";
    cursor: pointer;
    color: #365ad8;
    font-size: 17px;
    font-weight: 700;
    line-height: 20px;
}

.bg-hertz-gray {
    background-color: #434244 !important;
    color: white !important;
}

.bg-hertz-light-gray {
    background-color: #808285 !important;
    color: white !important;
}

.bg-hertz-mid-light-gray {
    background-color: #5c5f64 !important;
    color: white !important;
}
.fs-7 {
    font-size: 0.938rem !important;
}
.fs-8 {
    font-size: 0.875rem !important;
}
.fs-9 {
    font-size: 0.813rem !important;
}
.fs-10 {
    font-size: 0.75rem !important;
}
.fsize-14 {
    font-size: 14px !important;
}
.fsize-15 {
    font-size: 15px !important;
}

.fsize-16 {
    font-size: 16px !important;
}
.fsize-18 {
    font-size: 18px !important;
}

.within_navigation_active {
    background: #007bff;
    color: white;
    text-align: center;
    font-size: 12px;
    padding: 5px;

}

.within_navigation_label {
    text-align: center;
    font-size: 12px;
    padding: 5px;
}

.border-bottom-5-yellow {
    border-bottom: 5px solid #007bff;
}

.border-bottom-5-light-gray-opacity-5 {
    border-bottom: 5px solid #5c5f64;
    opacity: 0.5;
}

.border-bottom-5-light-gray-opacity-4 {
    border-bottom: 5px solid #5c5f64;
    opacity: 0.4;
}



.footer {
    margin-top: 60px;
    background: #f3f4f8;
    box-shadow: 0px -3px 3px rgba(0, 0, 0, 0.2);
}

.footer-subtle {
}

/* select.form-control {
    -webkit-appearance: menulist !important;
    -moz-appearance: menulist !important;
    appearance: menulist !important;
} */


    @media (max-width: 768px) {
        #gray_nav {
            display: none;
        }
    }

    @media (min-width: 768px) {
        .available-cars-box {
            max-width: 32% !important;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
            border-radius: 4px;
            border: 1px solid #d7d8d8;
            background-color: #fff;
            border-bottom: 6px solid #025db8;
            box-sizing: border-box;
            margin-right: 8px;
        }


.available-cars-box-4 {
        max-width: 24.5% !important;
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
        border-radius: 4px;
        border: 1px solid #d7d8d8;
        background-color: #fff;
        box-sizing: border-box;
        margin-right: 8px;
    }
    }




